Subject: Re: [PATCH v2] ath10k: sdio: remove redundant check in for loop

From: Kalle Valo <[email-masked]>
Date: Tue, 29 Sep 2020 10:42:56 +0300

Alex Dewar <[email-masked]> writes:

>> I agree. Anyone can come up with a patch?
>
> Hi Kalle,
>
> I was thinking of having a go at this. Have you applied the v2 of this
> patch yet though? I couldn't see it in wireless-drivers-next. I just
> don't want to have to rebase the patch if you were going to apply this
> v2.

I have not applied this yet. It's in my pending branch but I can easily
drop it. Just let me know what you prefer.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches